Strophe 0.13 XMPP client library

Data Fields
scram_user_data Struct Reference

## Data Fields
xmpp_conn_t * | conn
int | sasl_plus
char * | scram_init
char * | channel_binding
const char * | first_bare
const struct hash_alg * | alg

## Field Documentation

## ◆ conn

xmpp_conn_t* scram_user_data::conn

## ◆ sasl_plus

int scram_user_data::sasl_plus

## ◆ scram_init

char* scram_user_data::scram_init

## ◆ channel_binding

char* scram_user_data::channel_binding

## ◆ first_bare

const char* scram_user_data::first_bare

## ◆ alg

const struct hash_alg* scram_user_data::alg

The documentation for this struct was generated from the following file:

- auth.c